/* CSS Document */
html, body { height:100%; }
body{background:url(images_integr/fond_bg.jpg) 0 0 repeat;
	margin:0;
    padding:0;
	font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	}
img{border:0px;}
table.tableau_admin
{
	border-collapse:collapse;
	empty-cells:show;
}
table.tableau_admin th
{
	border:1px solid black;
	background-color:#996633;
	color:#000000;
	font-weight:bold;
	text-align:center;
}
table.tableau_admin td
{
	border:1px solid black;
}
table.tableau_admin2
{
	border-collapse:collapse;
	empty-cells:show;
}
table.tableau_admin2 th
{
	border:1px solid black;
	background-color:#996633;
	color:#000000;
	font-weight:bold;
	text-align:center;
}
table.tableau_admin2 td
{
	
}
div#global{width:986px;
			margin:20px auto 0 auto;
			padding:0 0 20px 0;
			top:0;
			overflow:hidden;
			}
div#banniere{width:986px;
			height:125px;
			position:relative;
			float:left;
			margin:0;
			padding:0;
			overflow:hidden;
			top:0;
			left:0;
			}
div#logo{width:195px;
		height:125px;
		position:relative;
		float:left;
		margin:0;
		padding:0;
		overflow:hidden;
		top:0;
		left:0;
		}
div#image_logo{width:195px;
				height:100px;
				position:relative;
				float:left;
				margin:0;
				padding:0;
				overflow:hidden;
				top:0;
				left:0;
				}
div#logo_h1{width:195px;
			height:25px;
			position:relative;
			float:left;
			background:url(images_integr/fond_h1_logo.jpg) 0 0 no-repeat;
			margin:0;
			padding:0;
			overflow:hidden;
			top:0;
			left:0;
			}
#logo_h1 h1{display:block;
			font:bold 11px/12px "Trebuchet MS";
			color:#631800;
			margin:0;
			padding:0;
			top:0;
			left:0;
			overflow:hidden;
			text-align:center;
			}
#logo_h1 a{text-decoration:none;
			color:#631800;}

div#droite_banniere{width:791px;
					height:125px;
					position:relative;
					float:left;
					background:url(images_integr/banniere.jpg) 0 0 no-repeat;
					margin:0;
					padding:0;
					overflow:hidden;
					top:0;
					left:0;
					}

/* MENU HAUT */
li.inline {
text-decoration:none;
font-size:14px;
 	display: inline;
 	padding-left:35px;
 	padding-right: 35px;	
	}
	
.a_menu{
text-decoration:none;
color:#F8E9B1;
font-size:14px;
font-family:"trebuchet MS";
background-color: transparent;
}

.a_menu:hover   {
text-decoration:none;
color:#663300;
font-size:14px;
font-family:"trebuchet MS";
background-color: transparent;
}

/* CENTER */
div#center{width:986px;
			position:relative;
			float:left;
			margin:0;
			padding:0;
			overflow:hidden;
			top:0;
			left:0;
			background-color:#FADF86;
			}

	/* titre page */
	.txt_h2{	
			font-size:20px;
			color:#631800;
			margin:0;
			padding:0;
			top:0;
			left:0;
			}
	
	/* colonne brasserie */
	ul.center{list-style-type:none;
		list-style:none;
		margin:0;
		padding:0;
		top:0;
		left:0;
		
		}
	li.center a {list-style-type:none;
			text-decoration:none;
			font-size:14px;
			padding:0;
			margin:0;	
			top:0;
			left:0;
			color:#412E21;
			font:normal 12px/18px "Trebuchet MS";
			}
	li.center a:hover{text-decoration:underline;}
	
	.lien_interne{
				text-decoration:underline;
				color:#663300;
				background-color: transparent;
				}
	
	.lien_interne:hover   {
					text-decoration:underline;
					color:#000000;
					background-color: transparent;
					}
	
	.lien_prod{
			color:#663300;
			text-decoration:none;
			}
	.lien_prod:hover   {
						text-decoration:underline;
						color:#000000;
						background-color: transparent;
						}

/* footer */
.texte_footer{
	color:#F8E9B1;
	font-size:11px;
	font-family:"Trebuchet MS";
	
}
